.u-section-1 .u-sheet-1 {
  min-height: 1567px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 155px;
  height: 191px;
  margin: 54px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 33px auto 48px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}